footer {
    margin: 0 20vw;
    .footer-content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        a {
            font-size: 14px;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
            text-transform: uppercase;
            color: #494949;
            text-decoration: none;
            align-self: center;

            &:hover {
                color: #FDBF08;

            }
        }
        .footer-links {
            display: flex;
            gap: 30px;
            flex-direction: row;
        }
        .footer-logo {
            align-self: center;
            img {
                height: 100px;
                width: 100px;
            }
        }
    }
}

.footer-nav {
    li::marker {
        color: transparent;
    }
}

.footer-policies {
    margin-top: 16px;
    padding-left: 40px;
}